uuid: 9d0e18af-5963-4f25-b095-48915b10ff72
langcode: cs
status: true
dependencies:
  config:
    - field.storage.node.field_weight
    - node.type.intro
  module:
    - weight
id: node.intro.field_weight
field_name: field_weight
entity_type: node
bundle: intro
label: Váha
description: ''
required: false
translatable: false
default_value:
  -
    value: '0'
default_value_callback: ''
settings:
  range: '100'
field_type: weight
